=== VW Event Planner ===
Contributors: VWthemes
Tags: left-sidebar, right-sidebar, one-column, two-columns, three-columns, four-columns, grid-layout, custom-colors, custom-background, custom-logo, custom-menu, custom-header, editor-style, featured-images, footer-widgets, sticky-post, full-width-template, theme-options, translation-ready, threaded-comments, rtl-language-support, blog, portfolio, e-commerce
Requires at least: 4.0
Tested up to: 5.0.3
Stable tag: 0.1
License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html

VW Event Planner is a gorgeous, feature-rich and technically advanced WordPress theme for event planners. It has fresh and youthful feel to perfectly match this active profession. It is an ideal theme for event planners whether they deal at small level to organize birthday parties, anniversaries, house warming, corporate meetings and conferences or handling big events like weddings, concerts, award functions, opening ceremonies of games and events. 

== Description ==

VW Event Planner is a gorgeous, feature-rich and technically advanced WordPress theme for event planners. It has fresh and youthful feel to perfectly match this active profession. It is an ideal theme for event planners whether they deal at small level to organize birthday parties, anniversaries, house warming, corporate meetings and conferences or handling big events like weddings, concerts, award functions, opening ceremonies of games and events. It also suits party decorators, music bands, catering services and party wear and dress designers to showcase your best work on the online space to generate potential leads. VW Event Planner is a fully responsive, cross-browser compatible, translation ready and SEO friendly theme to make a super-efficient website that will work everywhere. It is retina ready to show sharp images; offers unlimited colours and Google web fonts to colour website with any vibrant colour that suits your brand. Social media icons are unforgettably included in the theme to help promote your services at a larger platform. As the theme offers all the features and functionality of an online store through WooCommerce integration, this event planner theme can also be used by florists and bouquet stores and gift shops; it is based on the latest WordPress version and fully customizable. 

== Changelog ==

= 0.1 =
* Initial version released.

== Resources ==

VW Event Planner WordPress Theme, Copyright 2019 VWthemes
VW Event Planner is distributed under the terms of the GNU GPL.

Theme is Built using the following resource bundles.

* CSS bootstrap.css
-- Copyright 2011-2018 The Bootstrap Authors
-- https://github.com/twbs/bootstrap/blob/master/LICENSE
    
* JS bootstrap.js
-- Copyright 2011-2018 The Bootstrap Authors (https://github.com/twbs/bootstrap/graphs/contributors)
-- https://github.com/twbs/bootstrap/blob/master/LICENSE

* Free to use and abuse under the MIT license.
-- http://www.opensource.org/licenses/mit-license.php
-- font-awesome.css and fonts folder
Font Awesome 5.0.0 by @davegandy - http://fontawesome.io - @fontawesome
-- License - http://fontawesome.io/license (Font: SIL OFL 1.1, CSS: MIT License)

* Customizer Pro
Source: https://github.com/justintadlock/trt-customizer-pro

* Stocksnap Images, 
License: CC0 1.0 Universal (CC0 1.0)
Source: https://stocksnap.io/license

Header Image, Copyright Jazmin Quaynor
License: CC0 1.0 Universal (CC0 1.0)
Source: https://stocksnap.io/photo/2N1F7GGNYX

Service Image, Copyright Hanna Pedroza
License: CC0 1.0 Universal (CC0 1.0)
Source: https://stocksnap.io/photo/DYHYR3HS48

Service Image, Copyright Jeremy Wong
License: CC0 1.0 Universal (CC0 1.0)
Source: https://stocksnap.io/photo/VIWIBCR4L9

Service Image, Copyright Francis Daniel
License: CC0 1.0 Universal (CC0 1.0)
Source: https://stocksnap.io/photo/T2CPRB8N8H

* All the icons taken from genericons licensed under GPL License.
http://genericons.com/

== Theme Documentation ==
Documentation : https://www.vwthemesdemo.com/docs/free-vw-event-planner/